漏洞信息详情

IBM Security Identity Manager 安全漏洞

  • CNNVD编号:CNNVD-201901-441
  • 危害等级: 超危
  • CVE编号: CVE-2018-1969
  • 漏洞类型: 代码问题
  • 发布时间: 2019-01-14
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: Ibm
  • 漏洞来源:

漏洞简介

IBM Security Identity Manager(ISIM)是美国IBM公司的一套身份管理和治理解决方案。该方案可在整个用户生命周期内自动创建、修改、重新认证和终止用户特权,并支持基于策略的密码管理。

IBM ISIM 6.0.0版本至6.0.0.20版本中存在安全漏洞。攻击者可利用该漏洞上传或传递带有危险文件类型的文件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ibm.com/support/docview.wss?uid=ibm10794615

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/106554

来源:XF

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/153750

来源:CONFIRM

链接:https://www.ibm.com/support/docview.wss?uid=ibm10794615

漏洞信息快速查询

相关漏洞

更多